# Meetings Object

> Source: https://truto.one/docs/api-reference/unified-conferencing-api/meetings/

Schema for the `Meetings` resource in **Unified Conferencing API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a meeting
- **`title`** _(string)_
  Title of the meeting
- **`attendees`** _(array<object>)_
  List of attendees
  - **`id`** _(string)_
    The unique identifier for an attendee
  - **`name`** _(string)_
    Name of the attendee
  - **`email`** _(string)_
    Email of the attendee
  - **`is_host`** _(boolean)_
    Whether the attendee is the host of the meeting
  - **`type`** _(string)_
    Type of the attendee. Can be either `user` or `guest`.
  - **`start_time`** _(string)_
    Time when the participant first joined the meeting in ISO 8601 format
  - **`end_time`** _(string)_
    Time when the participant left the meeting for the last time in ISO 8601 format
- **`duration`** _(integer)_
  Duration of the meeting in seconds
- **`start_time`** _(string)_
  Start time of the meeting in ISO 8601 format
- **`end_time`** _(string)_
  End time of the meeting in ISO 8601 format
- **`audio_recording_url`** _(string)_
  URL of the audio recording of the meeting
- **`video_recording_url`** _(string)_
  URL of the video recording of the meeting
- **`status`** _(string)_
  Status of the meeting
- **`topics`** _(array<string>)_
  List of topics discussed in the meeting
- **`type`** _(string)_
  Type of the meeting
- **`transcript`** _(array<object>)_
  List of transcripts of the meeting
  - **`id`** _(string)_
    The unique identifier for transcript
  - **`entries`** _(array<object>)_
    List of sentences in the transcript of the meeting
    - **`id`** _(string)_
      The unique identifier for an entry
    - **`speaker_id`** _(string)_
      The unique identifier for a speaker
    - **`speaker_type`** _(string)_
      The type of the speaker. Can be either `user` or `guest`.
    - **`speaker_name`** _(string)_
      The speaker of the sentence
    - **`text`** _(string)_
      The text of the sentence
    - **`raw_text`** _(string)_
      The raw text of the sentence
    - **`start_time`** _(number)_
      The start of the sentence in the number of seconds from the start of the meeting
    - **`end_time`** _(number)_
      The end of the sentence in the number of seconds from the start of the meeting
  - **`start_time`** _(number)_
    The start time of the transcript
  - **`end_time`** _(number)_
    The end time of the transcript
- **`created_at`** _(string)_
  Creation time of the meeting
- **`updated_at`** _(string)_
  Last updated time of the meeting
- **`meeting_url`** _(string)_
  URL of the meeting
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conferencing/meetings](/docs/api-reference/unified-conferencing-api/meetings/list) — List Meetings
- [GET /unified/conferencing/meetings/{id}](/docs/api-reference/unified-conferencing-api/meetings/get) — Get Meetings
